FreeTDS API

Public Attributes | List of all members
tagSS_TIMESTAMPOFFSET_STRUCT Struct Reference

## Public Attributes
SQLUSMALLINT | day
SQLUINTEGER | fraction
SQLUSMALLINT | hour
SQLUSMALLINT | minute
SQLUSMALLINT | month
SQLUSMALLINT | second
SQLSMALLINT | timezone_hour
SQLSMALLINT | timezone_minute
SQLSMALLINT | year

The documentation for this struct was generated from the following file:

- D:/mingwbuild/mingw-w64-freetds/src/freetds-1.1.26/include/odbcss.h